<?xml version="1.0" encoding="GB2312"?>
<AiCaptureEscape>
    <Enable Value="1"/>
    <MainEllipliteLuxIndex Value="300"/>
    <WideEllipliteLuxIndex Value="200"/>
    <EnterNightLuxIndex Value="230"/>
    <QuitLuxIndex Value="200"/>
</AiCaptureEscape>